@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* リスト表示 */

#contents_main p.sup,
#contents_main li.sup {
	margin-bottom: 6px;
	padding-left: 1.0em;
	text-indent: -1.0em;
}

#contents_main .sup{
	color: #666;
}

/* column */

#contents_main .column {
	margin-bottom: 45px;
}

#contents_main .s_column {
	margin-left: 21px;
	margin-bottom: 30px;
}

/* c01 */

#contents_main #c01 {
	padding-top: 15px;
	margin-bottom: 25px;
	border-left: 4px solid #e1587e;
	border-right: 4px solid #e1587e;
	border-bottom: 4px solid #e1587e;
	
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

#contents_main #c01 h3 {
	overflow: visible;
}

#contents_main #c01 h4 {
	margin-bottom: 10px;
}

#contents_main #c01 h4 img {
	margin-bottom: 4px;
}

#contents_main #c01 p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main #c01 li {
	font-size: 93%;
}

#contents_main #c01 p.sup {
	font-size: 77%;
}

#contents_main #c01 p.sup {
	color: #666;
	margin-top: -5px;
}

#contents_main p.pic {
	margin-top: 5px;
	margin-bottom: 0;
}

#contents_main em {
	color: #cc0000;
}

/* -----　c01_02 */

#contents_main #c01_02 {
	border-top: 1px solid #f0abbe;
	padding-top: 20px;
}

#contents_main #c01_02 p.pic {
	float: left;
	width: 382px;
}

#contents_main #c01_02 p.txt {
	float: right;
	width: 262px;
	padding-right: 21px;
}

/* -----　c01_03 */

#contents_main #c01_03 {
	border-top: 1px solid #f0abbe;
	padding-top: 20px;
}

#contents_main #c01_03 p.pic {
	float: left;
	width: 425px;
}

#contents_main #c01_03 p.txt {
	float: right;
	width: 220px;
	padding-right: 21px;
}

/* #promo_banner */

#promo_banner {
	margin: -20px 0 20px;
}